templates:
- github
- common-lisp-source
- base

catalog:
  title: Common Lisp configuration.options System

variables:
  recipe.maintainer:
  - Jan Moringen <jmoringe@techfak.uni-bielefeld.de>

  github.user: scymtym
  github.project: configuration.options

  releases:
  - '0.9'
  - '0.8'
  - '0.7'
  - '0.6'
  - '0.5'
  - '0.4'
  - '0.3'
  - '0.2'
  - '0.1'
  branches:
  - master
  - '@{releases}'
  tags: release-${releases}
